/* =================== ニュース・イベント情報設定 =================== */
.directLink:after {
	content:url(../images/common/target_blank.png);
	padding:0 5px;
}

.pdfLink:after {
	content:url(../images/common/pdf.png);
	padding:0 5px;
}

.ppLink:after {
	content:url(../images/common/pp.png);
	padding:0 5px;
}


.wordLink:after {
	content:url(../images/common/word.png);
	padding:0 5px;
}

.excelLink:after {
	content:url(../images/common/excel.png);
	padding:0 5px;
}


.event-article {
	width: 49.35%;
	float: left;
	position: relative;
	background:#fff;
	margin:0 1.3% 18px 0;
	overflow: hidden;
}



.info .event-article:nth-child(2n),
.event .event-article:nth-child(2n){
	margin:0 0 10px 0;
}

	.event-img{
		width: 180px;
		height:120px;
		overflow: hidden;
		float: left;
		-webkit-transition: opacity 0.3s ease;
		-moz-transition: opacity 0.3s ease;
		-ms-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
	}

	.event-article:hover .event-img {
		-webkit-transition: opacity 0.3s ease;
		-moz-transition: opacity 0.3s ease;
		-ms-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
	}

	.event-article:hover .event-img img {
		opacity: 0.5;
	}

	.event-article-contents{
		position: absolute;
		left: 180px;
		right: 0;
		top: 0;
		bottom: 0;
	}
@media screen and (max-width: 767px) {
	.event-article{
		width: 98%;
		width: -webkit-calc(100% - 1px);
		width: -moz-calc(100% - 1px);
		width: calc(100% - 1px);
		height: 60px;
		margin:0 1.3% 10px 0;
	}
	.event-img{
		width: 90px;
		height: 60px;
	}
	.event-article-contents{
		left: 90px;
		width: 65%;
		width: -webkit-calc(100% - 90px);
		width: -moz-calc(100% - 90px);
		width: calc(100% - 90px);
	}
}
		.event-article-contents a{
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			padding:0 4% 0 0;
			background: #FFF url(../images/common/sideLinkIcon_off.png) 98% center no-repeat;
			-webkit-transition: background-color 0.3s ease;
			-moz-transition: background-color 0.3s ease;
			-ms-transition: background-color 0.3s ease;
			-o-transition: background-color 0.3s ease;
		}

		.event-article:hover .event-article-contents a{
			background: #C6002F url(../images/common/sideLinkIcon_onW.png) 98% center no-repeat;
		}
			.event-article-title {
				padding: 10px 18px 0 18px;
				-webkit-transition: color 0.3s ease;
				-moz-transition: color 0.3s ease;
				-ms-transition: color 0.3s ease;
				-o-transition: color 0.3s ease;
				font-size:87.5%;
				line-height:21px;
			}
			.event-article-text {
				padding: 0 18px;
				font-size:75%;
				-webkit-transition: color 0.3s ease;
				-moz-transition: color 0.3s ease;
				-ms-transition: color 0.3s ease;
				-o-transition: color 0.3s ease;
				line-height:21px;
			}
			.event-article-date {
				padding: 4px 18px;
				font-size:71.4%;
				color: #888;
				-webkit-transition: color 0.3s ease;
				-moz-transition: color 0.3s ease;
				-ms-transition: color 0.3s ease;
				-o-transition: color 0.3s ease;
			}

			.event-article:hover .event-article-contents a .event-article-title,
			.event-article:hover .event-article-contents a .event-article-text,
			.event-article:hover .event-article-contents a .event-article-date {
				color: #FFF;
			}


past-news-link{
	right: 45px;
}
.past-news-rss{
	left: auto!important;
	width: 45px;
}
.event-article-title,
.info-article-title{
	line-height:18px;
	font-weight:bold;
}
.event-article-text,
.info-article-text {
	line-height:16px;
}


/* ========================== 求人情報設定 ========================== */
.recruit {
	width: 100%;
	float: left;
	border-top: 1px dotted #939393;
	padding: 15px 0 0;
}

.recruit-article {
	width: 100%;
	float: left;
}

.recruit-article li {
	float: left;
	margin: 0 1.3% 18px 0;
	width: 49.35%;
}

.recruit-article li:nth-child(even) {
	margin: 0 0 18px 0;
}

.recruit-article li a {
	background: #FFF url(../images/common/sideLinkIcon_off.png) 98.5% center no-repeat;
	width: 96%;
	display: block;
	overflow: hidden;
	padding: 10px 2%;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-ms-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
}

.recruit-article li a:hover {
	background: #C6002F url(../images/common/sideLinkIcon_onW.png) 98.5% center no-repeat;
}

.recruit-article li .recruit-article-title {
	line-height: 18px;
	font-weight: bold;
	font-size: 87.5%;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-ms-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
}

.recruit-article li .recruit-article-date {
	font-size: 71.4%;
	color: #888;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-ms-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
}

.recruit-article li a:hover .recruit-article-title,
.recruit-article li a:hover .recruit-article-date {
	color: #FFF;
}

@media screen and (max-width: 767px) {

	.recruit-article li {
		width: 98%;
		width: -webkit-calc(100% - 1px);
		width: -moz-calc(100% - 1px);
		width: calc(100% - 1px);
		/*height: 60px;*/
		margin:0 1.3% 10px 0;
	}

	.recruit-article li:nth-child(even) {
		margin:0 1.3% 10px 0;
	}
}

/* ========================== フッター設定 ========================== */
.footer-right{
	width: 49.3%;
	float: left;
	margin:0 0 0 1.3%;
}
/*電力使用状況*/
.footer-utilization-rate{
	width: 33.33%;
	float: left;
}

.footer-utilization-amount{
	width: 33.33%;
	float: left;
}

.footer-utilization-prediction{
	width: 33.33%;
	float: left;
}

.footer-content-electricity {
	background: #e5e5e5;
	width: 96%;
	padding: 10px 2%;
	float: left;
	border-radius: 5px;
	margin-bottom: 20px;
}

.footer-content-electricity .footerTitle {
	display:block;
	font-size: 14px;
	float: left;
	overflow: hidden;
	width: 20%;
	line-height: 18px;
}

.footer-utilization-rate {
	display: table;
	width: auto;
	float: left;
	width: 25%;
	margin-left:2%;
	text-align: right;
}

.footer-utilization-amount {
	display: table;
	width: 22%;
	text-align: right;
	margin-left:4%;

}

.footer-utilization-prediction {
	display: table;
	width: 23%;
	margin-left: 4%;
	text-align: right;
}

.footer-content-electricity p {
	display: table-cell;
	vertical-align: middle;
}

.footer-content-electricity p > span {
	padding: 0;
	font-size: 10px;
	color: #FFF;
	background: #333;
	height: 33px;
	width: 50px;
	line-height: 14px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.footer-lg-msg {
	font-size: 14px;
	height: 33px;
	display: table-cell;
	vertical-align: middle;
}

.percentage_text {
	display: inline-block;
}

p span.timeStamp {
	background: none;
	text-align: right;
	width: 100%;
	color: #333;
	display: block;
	float: none;
	height: auto;
	font-size: 13px;
	padding: 10px 0 0 0;
}

.electolical p.both {
	margin: 0;
}

.percentage_text span,
.use,
.predict {
	font-size: 24px;
}

.footer-electricity {
	padding: 0;
	width: 90%;
}
span.battery {
	display: table-cell;
	overflow: hidden;
	height: 28px;
	vertical-align:middle;
}
/*Safariだけに適用されるCSSハック*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
::i-block-chrome, span.battery {
	width: 52px;
}
}

.footer-content-electricity > p {
	float: left;
	width: 100%;
	margin-top: 0.5em;
}


@media screen and (max-width: 1024px) {

.footer-content-electricity .footerTitle {
	width:98%;
	margin:1% 0 2% 2%;
}

.footer-content-electricity .footerTitle br {
	display: none;
}

	.footer-utilization-rate {
		display: inline-block;
		width: 32%;
	}

	.footer-utilization-amount {
		width: 29%;
	}

	.footer-utilization-prediction {
		width: 29%;
	}

	.footer-content-electricity p {
		display: inline-block;
		vertical-align: middle;
		width: 100%;
		float: left;
	}

.footer-content-electricity p > span {
	padding: 3px 0;
	height: auto;
	width: 100%;
	line-height: 14px;
	display: inline-block;
		float: left;
}

.footer-content-electricity p > span br {
	display: none;
}

.footer-lg-msg {
	height: auto;
	display: inline-block;
	padding: 5px 0 0 0;
}

span.battery {
	display: inline-block;
	padding: 3px 0 0 0;
}





	}



.footer-left{
	width: 49.4%;
	float: left;
	position: relative;
}

#foot_adress {
	width: 40%;
	float: left;
	position: relative;
	overflow: hidden;
}

	.home .footer-access-title {
		margin: 0 10% 20px 0;
		padding: 0 0 0 0;
		font-size: 100%;
		font-weight:normal;
		overflow: hidden;
		/*width: 40%;*/
		display: block;
		float: left;
		text-align: center;
		width: 90%;
		width: -webkit-calc(8% + 196px);
		width: -moz-calc(8% + 196px);
		width: calc(8% + 196px);
	}

	.home .footer-access-title img {
		float: left;
	}

	.footer-access-title .text {
		margin-bottom:20px;
		width: 55%;
	}

	.footer-access-title .logo {
		width: 100%;
	}
@media screen and (max-width: 1135px) {
	.home #foot_adress {
		width: 37%;
		margin-right: 3%;
	}
	
	.home .footer-access-title {
		width: 90%;
	}
}
.home #foot_adress .sns ul {
	margin-bottom:10px;
}
.home #foot_adress .sns ul li {
	margin-bottom:10px;
}

	.footer-access-map {
		float:left;
		width:59%;
		margin:0 1% 9.5% 0
	}
	.footer-access-map img {
		width:100%;
	}

.footer-access-address {
	float: left;
	display: block;
	margin: 0;
	width: 100%;
}

.footer-address-box {
	width: 100%;
	float: left;
}

#center-box {
	width: 60%;
	float: left;
}

#center-box .foot-movie iframe {
	width: 80%;
	height: 230px;
	padding: 0;
	margin: 0 20% 20px 0;
}

.foot-map {
	float: left;
	margin: 0 20% 20px 0;
	width: 80%;
}

.foot-map img {
	width: 100%;
}


@media screen and (max-width: 767px) {

	.footer-left,
	.footer-right{
		width: 98.7%;
		float: left;
		margin:0 0 0 1.3%;
	}
	
	#foot_adress {
		width: 100%;
	}

.home #foot_adress {
	width: 100%;
}

.home .footer-access-title {
	width: 50%;
}

	#center-box {
		width: 100%;
	}

	#center-box .foot-movie iframe {
		width: 100%;
	}

	.foot-map {
		float: left;
		margin: 0 0 20px 0;
			width: 100%;
	}
}

/*3/22追加分*/
.event-article {
	height: 140px;
	overflow: hidden;
}

.event-article-title,
.info-article-title {
	padding: 10px 10px 5px;
}

.event-article-text {
	padding:0 10px 5px;
}

.event-article-date {
	padding:0 10px 10px;
}

.event-img {
	position: relative;
	height: 140px;
}

	.event-img img {
		height: 140px;
		width: auto;
		max-width: 100%;
		position: relative;
		top: 50%; /* 上から半分 */
		left:50%; /* 左から半分 */
		-webkit-transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		object-fit: contain;
		background: #fff;
	}

@media all and (-ms-high-contrast: none) {
	.event-img img {
		width: 100%;
		height: 100%;
		top: 0%; /* 上から半分 */
		left:0%; /* 左から半分 */
		transform: translate(0%,0%);
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.event-img img {
		-webkit-transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
}

/*Safariだけに適用されるCSSハック*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .event-img img {
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	height: 100%;
	}
}

.event-img a {
	position: absolute;
	top: 0;
	left: 0;
	bottom:0;
	right: 0;
}
@media screen and (max-width: 767px) {
	.event-img{
		width: 100px;
		height:80px;
	}

	.event-article-contents{
		left: 100px;
		width: 65%;
		width: -webkit-calc(100% - 100px);
		width: -moz-calc(100% - 100px);
		width: calc(100% - 100px);
	}

	.event-img img {
		height: 80px !important;
		width: auto !important;
}

.event-article-title {
	margin-right: 0;
	line-height: 17px;
	padding:5px 10px 5px;
}

.event-article-date {
	line-height: 10px;
}

.moreBlock {
	margin: 0 0 10px 0;
}

.info {
	padding:15px 0 0;
}

}

.info .fix_entry:nth-child(n + 7),
.info .event-article:nth-child(n + 7),
.event .fix_entry:nth-child(n + 3),
.event .event-article:nth-child(n + 5),
.recruit-article .fix_entry:nth-child(n + 3),
.recruit-article li:nth-child(n + 5) {
	display: none;
}

